@font-face {
    font-family: 'Bernard';
    src: url('../fonts/Bernard-webfont.eot');
    src: url('../fonts/Bernard-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bernard-webfont.woff2') format('woff2'),
         url('../fonts/Bernard-webfont.woff') format('woff'),
         url('../fonts/Bernard-webfont.ttf') format('truetype'),
         url('../fonts/Bernard-webfont.svg#Bernard') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

body {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 90%;
    color: #000;
}
h1, h2, h3 {
    margin: 0.4em 0;
    font-family: 'Bernard', Georgia, serif;
    font-weight: normal;
    letter-spacing: 0.05em;
}
h1 {
    margin: 0.5em 0;
    font-size: 2.5em;
}
h2 {
    font-size: 1.9em;
}
h3 {
    font-size: 1.5em;
}
p {
    margin: 0.5em 0 0.8em 0;
    font-size: 1.3em;
    text-align: justify;
}
a, td a {
    color: #008DC9 !important;
    font-size: 1.3em !important;
    font-weight: bold;
    text-decoration: none;
}
a:hover, td a:hover {
    color: #000 !important;
}

td {
    font-size: 1.3em !important;
}

ul {
    list-style: none outside none;
}
hr {
    margin: 0 0 5px 0;
    height: 1px;
    border: none;
    background: #F8D700;
    box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
}

.wrapper {
    display: table;
    table-layout: fixed;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 100%;
    box-sizing: border-box;
}

header {
    display: table-row;
    margin: 0 0 10px 0;
    height: 200px;
    background: url(../layouts/luxem/header.png) no-repeat 0 0;
}

#logo {
    display: block;
    margin-left: 15px;
    width: 410px;
    height: 198px;
    background: url(../layouts/luxem/logo.png) no-repeat 15px 10px;
}
.container {
    display: table-cell;
    position: relative;
    min-height: 100%;
    height: 100%;
}
aside {
    position: absolute;
    top: 0;
    left: 0;
    width: 169px;
    min-height: 100%;
    background: #F8D700 url(../layouts/luxem/bubbels.png) repeat-y center 90px;
}
aside ul.langs {
    position: relative;
    display: table;
    margin: 0 auto;
    padding-top: 20px;
    width: 80px;
}
aside ul.langs li {
    display: table-cell;
}
aside ul.menu {
    float: left;
    margin: 5px 0 0 0;
    width: 100%;
}
aside ul.menu li {
    margin-bottom: -1px;
    height: 33px;
    line-height: 33px;
    text-align: center;
}
aside ul.menu li a {
    color: #000 !important;
    display: block;
    font-family: 'Bernard', Georgia, serif;
    font-size: 1.3em;
    font-weight: normal;
    letter-spacing: 0.02em;
    background: url(../layouts/luxem/passive.png) no-repeat 0 0;
    text-shadow: none;
}
aside ul.menu li.selected a, aside ul.menu li a:hover {
    background: url(../layouts/luxem/active.png) no-repeat 0 0;
}
aside ul.menu li:last-child a {
    font-size: 1.1em;
}
.aside-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 46px;
    background: #FFDD00 url(../layouts/luxem/side.png) no-repeat 0 0;
}
.social {
    clear: both;
    float: left;
    width: 100%;
}
.social .fb {
    display: block;
    margin: 10px auto;
    width: 22px;
    height: 22px;
    background: transparent url(../layouts/luxem/facebook.png) no-repeat 0 0;
}

#content {
    float: none;
    margin-left: 190px;
    margin: 0 0 30px 190px;
    /*padding: 10px 20px 30px 0;*/
    padding: 10px 20px 0 0;
    width: 810px;
    color: #000  !important;
    box-sizing: border-box;
}

/* style the confrères page */
.museum {
    box-sizing: border-box;
    width: 100%;
}
.museum > .row {}
.museum > .row.top {
    margin-bottom: 5px;
    height: 43px;
    border: 2px solid #FD0;
}
.museum > .row.top > .flag {
    float: left;
    margin: 5px;

}
.museum > .row.top > .flag img {
    float: left;
    max-width: 50px;
    height: auto;
}
.museum > .row.top > .title {
    float: left;
    margin-top: 5px;
}
.museum > .row.top > .title label {
    width: auto;
    font-size: 1.3em;
    font-weight: bold;
}
.museum > .row.top > .title > .website {
    clear: both;
    float: left;
}
.museum > .row.top > .title > .website a {
    font-size: 1.1em;
}
.museum > .row.bottom {
    height: 165px;
}
.museum > .row.bottom > .column {
    padding: 5px;
    height: 100%;
    border: 2px solid #FD0;
}
.museum > .row.bottom > .column.left {
    float: left;
    width: 250px;
}
.museum > .row.bottom > .column.left img {
    max-height: 165px;
}
.museum > .row.bottom > .column.middle {
    float: left;
    margin: 0 5px;
    width: 230px;
}
.museum > .row.bottom > .column.middle ul li {
    position: relative;
}
.museum > .row.bottom > .column.middle ul li label {
    display: inline-block;
    padding-right: 5px;
    width: 125px;
}
.museum > .row.bottom > .column.middle span.stars {
    position: absolute;
    right: 0;
    top: 0;
}
.museum > .row.bottom > .column.right {
    float: left;
    width: 258px;
}
.museum > .row.bottom > .column.right p {
    margin: 0;
    padding: 0;
}
.museum > .row.bottom > .column.middle ul, .museum > .row.bottom > .column.right p {
    font-size: 1.1em;
}
